<?php  

  session_start();
   error_reporting(0);
		include("../db.php");
		include("../all_query.php");
		
 
   
    $name = $_REQUEST['name'];
  
    $telecallerQ = mysqli_query($conn,"select *from  `evaluator`  where  name = '$name'  ");
	$telecallerData = mysqli_fetch_assoc($telecallerQ);
	
	
	echo json_encode($telecallerData);

					  


?>